import request from '@/utils/request'

export function getElectiveStatus(params) {
  return request({
    url: '/mock/front/report/getElectiveStatus',
    method: 'get',
    params
  })
}

export function getElectiveSummary(params) {
  return request({
    url: '/mock/front/report/getElectiveSummary',
    method: 'get',
    params
  })
}
